Bug 921552 - [abrt] mate-file-manager-1.5.4-1.fc18: handle_error: Process /usr/bin/caja was killed by signal 5 (SIGTRAP)
[abrt] mate-file-manager-1.5.4-1.fc18: handle_error: Process /usr/bin/caja wa...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:5e56cb6e32cf6d92022a1e567dd...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-14 08:20 EDT by mamii
Modified: 2013-03-28 21:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-28 21:28:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (61.12 KB, text/plain)
2013-03-14 08:20 EDT, mamii
no flags Details
File: cgroup (127 bytes, text/plain)
2013-03-14 08:20 EDT, mamii
no flags Details
File: core_backtrace (9.13 KB, text/plain)
2013-03-14 08:20 EDT, mamii
no flags Details
File: dso_list (8.68 KB, text/plain)
2013-03-14 08:21 EDT, mamii
no flags Details
File: environ (1.49 KB, text/plain)
2013-03-14 08:21 EDT, mamii
no flags Details
File: limits (1.29 KB, text/plain)
2013-03-14 08:21 EDT, mamii
no flags Details
File: maps (42.72 KB, text/plain)
2013-03-14 08:23 EDT, mamii
no flags Details

  None (edit)
Description mamii 2013-03-14 08:20:23 EDT
Description of problem:
just enter mate desktop session crashed

Version-Release number of selected component:
mate-file-manager-1.5.4-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        caja
crash_function: handle_error
executable:     /usr/bin/caja
kernel:         3.8.2-206.fc18.x86_64
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:212
 #5 handle_response at xcb_io.c:324
 #8 XCloseDisplay at ClDisplay.c:61
 #9 make_root_pixmap at mate-bg.c:1305
 #10 mate_bg_create_pixmap at mate-bg.c:1194
 #11 eel_background_ensure_realized at eel-background.c:363
 #12 eel_background_set_up_widget at eel-background.c:550
 #17 gtk_widget_realize at gtkwidget.c:3561
 #18 gtk_widget_map at gtkwidget.c:3435
 #19 gtk_scrolled_window_forall at gtkscrolledwindow.c:1085
Comment 1 mamii 2013-03-14 08:20:28 EDT
Created attachment 709990 [details]
File: backtrace
Comment 2 mamii 2013-03-14 08:20:49 EDT
Created attachment 709991 [details]
File: cgroup
Comment 3 mamii 2013-03-14 08:20:56 EDT
Created attachment 709992 [details]
File: core_backtrace
Comment 4 mamii 2013-03-14 08:21:00 EDT
Created attachment 709993 [details]
File: dso_list
Comment 5 mamii 2013-03-14 08:21:05 EDT
Created attachment 709994 [details]
File: environ
Comment 6 mamii 2013-03-14 08:21:08 EDT
Created attachment 709995 [details]
File: limits
Comment 7 mamii 2013-03-14 08:23:21 EDT
Created attachment 709996 [details]
File: maps
Comment 8 Dan Mashal 2013-03-14 11:22:29 EDT
Please run yum update.
Comment 9 Fedora Update System 2013-03-14 12:10:27 EDT
mate-file-manager-1.5.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-file-manager-1.5.5-1.fc17
Comment 10 Fedora Update System 2013-03-14 12:10:48 EDT
mate-file-manager-1.5.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-file-manager-1.5.5-1.fc18
Comment 11 Fedora Update System 2013-03-15 21:23:56 EDT
Package mate-file-manager-1.5.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-file-manager-1.5.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3903/mate-file-manager-1.5.5-1.fc17
then log in and leave karma (feedback).
Comment 12 mamii 2013-03-21 03:27:47 EDT
just enter mate desktop session crashed

backtrace_rating: 4
cmdline:        caja
crash_function: handle_error
executable:     /usr/bin/caja
kernel:         3.8.2-206.fc18.x86_64
package:        mate-file-manager-1.5.4-1.fc18
reason:         Process /usr/bin/caja was killed by signal 5 (SIGTRAP)
uid:            1000
Comment 13 Fedora Update System 2013-03-28 21:28:53 EDT
mate-file-manager-1.5.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2013-03-28 21:39:03 EDT
mate-file-manager-1.5.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.